开发者社区> 问答> 正文

是阿里云语音AI nls提供的python包不能用吗?

pip install . -t . 安装到本地之后上传,结果还是报错。有很多so不匹配,本机是mac,函数计算虚拟机可不是mac,是阿里云语音AI nls提供的python包不能用吗?

展开
收起
-Feng、冯冯 2024-02-07 08:04:44 16 0
1 条回答
写回答
取消 提交回答
  • 您好,这个问了下,我们nls的python包应该不依赖本地so,您要不检查下看是不是python环境哪里有问题。此回答整理自钉群“阿里语音AI【4群】”

    2024-02-07 10:13:07
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
From Python Scikit-Learn to Sc 立即下载
Data Pre-Processing in Python: 立即下载
双剑合璧-Python和大数据计算平台的结合 立即下载